@charset "UTF-8";

body { 
background-color:#d3e3c3; 
}
#stage{
 background-image: url(../common/images/primaria_S/background.png);
}
 
header{background-image: url(../common/images/primaria_S/header.png);  }
.titulo{ color: rgb(255, 255, 255);}
.momento{ color: rgb(35, 163, 143); }
.descripcion{ color: rgb(26, 26, 26); }
.instruccion{color: rgb(102, 102, 102); }
.num_actividad{ color: rgb(140, 198, 63);}
.flecha{ background-image: url(../common/images/primaria_S/flecha.png);}
.iconos{background-image: url(../common/images/primaria_S/iconos.png); background-position: -275px 0px; }
.resp_incorrecta{ background-image: url(../common/images/primaria_S/msg_incorrecto.png);}
.resp_correcta{background-image: url(../common/images/primaria_S/msg_correcto.png);}
.bt_validar{
background-image: url(../common/images/primaria_S/botones.png);
}
.bt_solucion{
background-image:url(../common/images/primaria_S/botones.png);
}
.bt_reiniciar{ 
background-image:url(../common/images/primaria_S/botones.png);
}
.bt_ayuda{
background-image: url(../common/images/primaria_S/botones.png);
}

